/*
Theme Name: Twentyten Child
Description: Child theme for the twentyten theme
Template: twentyten
*/

@import url("../twentyten/style.css");

#wrapper {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; /* future proofing */
  -khtml-border-radius: 20px; /* for old Konqueror browsers */
}

#branding img {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	clear: both;
	display: block;
	float: left;
}

body,
input,
textarea,
.page-title span,
.pingback a.url {
	letter-spacing: 0px;
	font-family: Arial,Tahoma,sans-serif;
}

#site-info {
	letter-spacing: 3px;
}


.one_half.last_column {
    margin-top: -24px;
}

.ngg-gallery-thumbnail {
margin-bottom: 10px;
}

.ngg-gallery-thumbnail .eStore_button_object {
position: relative;
top: -15px;
}

.dvd-product-left-column {
float: left;
margin-right: 10px;
}

/*
Compress the site title and header a bit
*/
#header {
padding: 5px 0 0 0;
}

#site-title {
margin: 0 0 0px 0;
}

/**
 * Custom sticky checkout button at bottom of all pages
 * @author Maintainn
 */
a.button.checkout-button {
	position: fixed;
	bottom: 0;
	left: 2em;
	text-decoration: none;
	color: white;
	border-radius: 0.5em 0.5em 0 0;
	padding: 0.5em 0.5em 0.5em 2.5em;
	line-height: 14px;
	font-size: 1.2em;
	background: black url('img/cart.png') no-repeat 3px;
	background-size: contain;
	z-index: 9999;
}

a.button.checkout-button:before {
	/* Dashicons not available in 3.5
	font-family: "dashicons";
	content: "\f174"; */
	display: block;
	font-size: 0.8em;
	margin: 0 0.5em;
}

	a.button.checkout-button.checkout-button-mobile {
		width: 200px;
		height: 200px;
		text-indent: -9999px;
		position: fixed;
		bottom: 0;
		left: 2em;
		text-decoration: none;
		color: #FFF;
		background: black url('img/cart.png') no-repeat 3px;
		background-size: contain;
		border-radius: 0.5em 0.5em 0 0;
		font-size: 1.2em;
	}

	a.button.checkout-button.checkout-button-mobile:before {
		padding: 71px;
		text-indent: 0px;
		display: block;
		margin: 0px 0px 0px -68px;
		color: white;
		font-size: 12.8em;
	}